﻿body {
    font-family: Roboto, sans-serif;
    font-size: 13px;
    background-color: #e8e8e8;
}
input, select {
    font-size: 100%;
}

#loading {
    background: url('/images/Loading3.gif') no-repeat center center;
    background-size:20%;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 9999999;
}
.topnav {
    background-color: #0a0000;
    overflow: hidden;
}

#myTopnav {
    background: #303030;
    padding: 0;
    padding-top: 13px;
    padding-bottom: 13px;
}

#neworderbtn {
    width: 35%;
    height: 31px;
    font-size: 13px;
    font-weight: 500;
    background: #fd6943;
    border-style: none;
    color: white;
    padding: 4px;
    margin: 0px 0px 0px -5px;
    border-radius: 3px;
}

#tablelbl {
    color: var(--white);
    font-family: Roboto, sans-serif;
    font-size: 11px;
    margin: 37.5px 9.6125px;
    font-weight: 300;
}

#lblTableNo {
    font-weight: 700;
    margin: 0px 0px 0px 5px;
    scroll-behavior: smooth;
    color: var(--white);
    font-size: 11px;
    font-weight: 700;
    letter-spacing: 0.4px;
}
#lblPhone {
    font-weight: 700;
    margin: 0px 0px 0px 5px;
    scroll-behavior: smooth;
    color: var(--white);
    font-size: 11px;
    font-weight: 700;
    letter-spacing: 0.4px;
}

#lblPhoneNo {
    font-weight: 700;
    margin: 0px 0px 0px 5px;
    scroll-behavior: smooth;
    color: var(--white);
    font-size: 11px;
    font-weight: 700;
    letter-spacing: 0.4px;
}
.navbar-light .navbar-nav .nav-link {
    color: lightgray;
}
    .navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link {
        color: white;
    }

#navcol-1 {
    font-size: 16px;
}

#searchbardiv {
    box-shadow: 0px 3px 8px 0px #cccccc;
    border-style: none;
    height: 41px;
}
#search-col {
    background: #ffffff;
    height: 41px;
}
#search-img {
    float: left;
    margin: 6px 5px 0px 0px;
    cursor: pointer;
}
#txtSearch {
    color: Black;
    font-family: Roboto, sans-serif;
    font-size: 13px;
    margin: 3px 0px 3px 0px;
    width: 55%;
    float: left;
    padding-left: 3%;
    padding-right: 3%;
}
#nav-cart-details {
    float: right;
    display: flex;
    justify-content: space-between;
}
#lbldollar {
    margin: 10px 0px 0px 1px;
    font-weight: bold;
    text-align: center;
}
#lblTotalMainScreen {
    margin: 10px 0px 0px 1px;
    font-weight: bold;
    text-align: center;
    padding-right: 25px;
}
#cart-div {
    margin: 4px 0px;
    padding: 0px;
    cursor: pointer;
}
#CartImage {
    position: absolute;
    right: 15.5px;
    top: 5px;
    font-size: 10px;
    color: white;
    width: 15px;
    height: 15px;
}
#welcome {
    width: 100%;
    font-weight: 400;
    font-style: normal;
    font-family: Roboto, sans-serif;
    font-size: 18px;
}
#enteryour {
    width: 100%;
    text-align: center;
    font-family: Poppins, sans-serif;
    font-weight: 600;
    font-size: 30px;
    margin: 0px;
}
#mobilenumberlbl {
    width: 100%;
    text-align: center;
    font-family: Poppins, sans-serif;
    font-weight: 600;
    font-size: 30px;
    margin: -5px 0px 0px 0px;
}
#txtMobileNumber {
    width: 80%;
    margin: 24px 10% 14px;
    height: 52px;
    border-radius: 5px;
    border: 0.5px solid #c3b8ab;
    font-size: 27px;
    font-family: Roboto, sans-serif;
    font-weight: 400;
    color: #a7a7a7;
    text-align: center;
}
#btnLogIn {
    width: 80%;
    height: 52px;
    border-radius: 5px;
    background: #fd6943;
    text-align: center;
    letter-spacing: 3px;
    border-style: none;
    color: white;
}
#btnClear {
    width: 40%;
    height: 52px;
    border-radius: 5px;
    background: #fd6943;
    text-align: center;
    letter-spacing: 3px;
    border-style: none;
    color: white;
}
#btnContinue {
    width: 40%;
    height: 52px;
    border-radius: 5px;
    background: #fd6943;
    text-align: center;
    letter-spacing: 3px;
    border-style: none;
    color: white;
}
#footer {
    position: fixed;
    bottom: 0;
    width: 100%;
}
.footer-dark {
    color: #f0f9ff;
    background-color: #403b46;
    bottom: 0;
    margin: 0 auto !important;
    width: 100% !important;
    height: 100px;
}
#footer-container {
    padding-left: 3%;
    padding-right: 3%;
}
.footer-dark .copyright {
    text-align: center;
    padding-top: 24px;
    opacity: 0.3;
    font-size: 13px;
    margin-bottom: 0;
}
#category-menu {
  /*  overflow-x: hidden;
    overflow-y: auto;
    max-height: 80%;
    min-height: 10%;
    position: relative;
    height: 85vh;
    padding-bottom: 60px;*/
}
#DishGroupUl {
    list-style-type: none;
    padding: 0px;
    height: calc(100vh - 105px);
}

    #DishGroupUl li {
        margin-bottom: 0.5vh;
        text-align: center;
        height: 65px;
        background-image: linear-gradient(#88868B,#5D5C5F);
    }
        #DishGroupUl li div {
            background-image: linear-gradient(#88868B,#5D5C5F);
            height: 100%;
        }
        #DishGroupUl li label {
            text-align: center;
            color: #FFFFFF;
            margin-bottom: 0px;
            font-size: 12px;
            font-weight: normal;
            font-family: 'Roboto';
            cursor: pointer;
            width: 100%;
            height: 100%;
            padding-top: 20px;
            padding-bottom: 20px;
            padding-left: 5px;
            padding-right: 5px;
            vertical-align: middle;
        }

#CatUl {
    list-style-type: none;
    padding: 0px;
    display: flex;
    gap: 10px;
}

    #CatUl li {
        margin-bottom: 0.5vh;
        text-align: center;
        height: 65px;
        background-image: linear-gradient(#88868B,#5D5C5F);
    }

        #CatUl li div {
            background-image: linear-gradient(#88868B,#5D5C5F);
            height: 100%;
            width: 85px;
        }

        #CatUl li label {
            text-align: center;
            color: #FFFFFF;
            margin-bottom: 0px;
            font-size: 12px;
            font-weight: normal;
            font-family: 'Roboto';
            cursor: pointer;
            width: 100%;
            height: 100%;
            padding-top: 20px;
            padding-bottom: 20px;
            padding-left: 5px;
            padding-right: 5px;
            vertical-align: middle;
        }

#DishDetails {
    width: 71.5%;
    position: relative;
    margin-top: -5px;
    float: right;
    overflow-x: hidden;
    overflow-y: auto;
    height: calc(100vh - 105px);
    padding: 0;
    padding-bottom: 60px;
}
#card {
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%);
    max-width: 45.6%;
    margin: 5px;
    text-align: center;
    font-family: 'Roboto';
    float: left;
    position: relative;
    width: 100%;
    background-color: white;
}
    #card h1 {
        font-size: 14px;
        margin-top: 1vh;
        margin-bottom: 0.5vh;
        font-weight: 500;
        text-align: center;
        min-height: 50px;
        margin-left: 2px;
        margin-right: 2px;
        text-align: center;
    }

#price p {
    font-size: 18px;
    margin: 0px 0px 2px;
}

#card img {
    width: 100%;
    height: 100%;
    min-height: 100px;
    max-height: 100px;
}

#price {
    color: #32B2D8;
    text-align: center;
    width: 100%;
    margin-bottom: 1vh;
    font-weight: 500;
    font-size: 15px;
}

#PlusandMinusItem button {
    width: 25%;
    height: 4vh;
    background-color: #ECECEC;
    font-size: 15px;
    font-weight: bold;
    padding: 0px;
    border: 0px;
    line-height: 0px;
    color: #68646d;
}

#AddtoCartButton {
    bottom: 4px;
    width: 100%;
}
#PlusandMinusItem input[type="text"] {
    font-size: 14px !important;
    font-weight: bold !important;
    text-align: center;
    width: 25%;
    height: 4vh;
    position: relative;
    color: #FD6943;
    border: none;
    background: #f8f8f8;
    padding: 0;
    margin-top: 0px;
    border-radius: 0px;
    top: -0.5px;
}

#AddtoCartButton button {
    border: none;
    outline: 0;
    color: white;
    background-color: #FD6943;
    text-align: center;
    cursor: pointer;
    width: 100%;
    font-size: 15px;
    border-radius: 0px;
}

#PlusandMinusItem {
    margin-bottom: 1vh;
}

#AddtoCartButton {
    margin: 0px;
}

.btnMinus {
    border-radius: 4px 0px 0px 4px;
}

.btnPlus {
    border-radius: 0px 4px 4px 0px;
}
.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
    height: 41px;
    margin: 0;
}
#ordercart-col {
    background: #ffffff;
    text-align: center;
}
#back-btn {
    margin: 5px 0px;
    float: left;
    padding: 0px;
    cursor: pointer;
    width: 30px;
}
#cart-logo {
    margin: 3px;
    margin-top: 5px;
    width: 30px;
    margin-left: -130px;
}
#ordercartlbl {
    font-size: 20px;
    position: absolute;
    font-weight: 500;
    margin: 0;
    top: 5px;
}

#cancel-placeorder-btn {
    position: fixed;
    padding: 16px 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #E8E8E8;
    box-shadow: 0 2px 28px 0 rgb(0 0 0 / 12%);
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-evenly;
}
#changetablebtn {
    width: 40%;
    background-color: #303030;
    border-radius: 2px;
    font-size: 13px;
    height: 48px;
    border: solid 2px #303030;
    color: white;
}
#placeorderbtn {
    width: 40%;
    border-radius: 2px;
    background-color: #FD6943;
    font-size: 15px;
    height: 48px;
    color: white;
    border: solid 2px #FD6943;
}
#tableimage {
    padding-right: 6px;
    margin-top: -3px;
    margin-left: -4px;
}
#cart-summary-footer {
    margin: 50px 0 100px;
    padding: 30px 5% 0px;
    border-top: solid 1px #ccc;
}
#cart-summary-amounts-wrapper {
    margin: 0 0 8px;
    display: flex;
    flex-direction: column;
    padding: 14px 22px 0px;
    background-color: #F9F9F9;
    border-radius: 5px;
    width: 100%;
    box-shadow: rgb(149 157 165 / 20%) 0px 8px 24px;
}
dl {
    justify-content: space-between;
    display: flex;
    flex-wrap: wrap;
    margin: 0;
}
dt {
    font-size: 15px;
    flex: 2;
}
dd {
    flex: 1;
    text-align: right;
    font-size: 15px;
    color: #32B2D8;
    font-weight: 500;
}
#carttotal {
    color: #212529;
    font-size: 20px;
}
.modal {
    position: fixed;
    top: 0;
    left: 5%;
    z-index: 1050;
    display: none;
    width: 90%;
    height: 100%;
    overflow: auto;
    outline: 0;
}
.close {
    color: #FD6943;
    opacity: 1;
    font-size: 30px;
    padding: 10px;
}
.modal-content {
    border-radius: 0px !important;
}

#modal-modify img {
    width: 95%;
    margin-left: 2.5%;
}
#modal-modify p {
    margin-top: 10px;
    margin-bottom: 0.8rem;
    font-size: 15px;
    font-weight: 500;
    margin-left: 2.5%;
}
#modify-itemgrp {
    display: flex;
    justify-content: space-between;
    width: 80%;
    margin-left: 10%;
    margin-bottom: 5px;
}
.containermodal {
    display: block;
    position: relative;
    padding-left: 50px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 13px;
    font-weight: 400;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
    .containermodal input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
        height: 0;
        width: 0;
    }
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: transparent;
    border: solid 1.5px #707070;
}
.containermodal:hover input ~ .checkmark {
    background-color: transparent;
}

.containermodal input:checked ~ .checkmark {
    border: none;
    background-color: #FD6943;
}

.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.containermodal input:checked ~ .checkmark:after {
    display: block;
}

.containermodal .checkmark:after {
    left: 6px;
    top: 2px;
    width: 8px;
    height: 13px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

#pricelbl {
    font-size: 14px;
    color: #32B2D8;
    font-weight: 600;
}
#spl-intlbl {
    font-size: 14px;
    font-weight: 500;
    margin-left: 2.5%;
}
textarea.form-control {
    height: auto;
    width: 95%;
    margin-left: 2.5%;
}
.modal-footer {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: end;
    justify-content: space-evenly;
    padding: .75rem;
    border-top: 1px solid #dee2e6;
    border-bottom-right-radius: calc(.3rem - 1px);
    border-bottom-left-radius: calc(.3rem - 1px);
}
#cancel-mod {
    border: solid 1px #FD6943;
    color: #FD6943;
    width: 29%;
}
#btnModOk {
    background-color: #FD6943;
    color: white;
    border: solid 1px #FD6943;
    width: 63%;
}
#ordercard {
    margin-top: 12px;
    background-color: white;
    width: 92%;
    margin-left: 4%;
    box-shadow: 0px 4px 8px 0 rgb(0 0 0 / 20%);
    min-height: 60px;
    padding-top: 7px;
    padding-bottom: 7px;
    min-height: 70px;
}
#changetablemodal {
    margin-top: 60px;
}
#tableheader {
    font-size: 16px;
    font-weight: 600;
    margin-top: 5px;
}
#modaltableimg {
    width: 22.5px;
}
#changetablebody {
    background-color: #E8E8E8;
    padding-top: 50px;
    padding-bottom: 50px;
}
#changetablediv {
    text-align: center;
}
#changetablep {
    text-align: center;
    border-bottom: solid 1px #B7B7B7;
    width: 45%;
    margin-left: 27.5%;
    margin-right: 37.5%;
    font-size: 17px;
    color: #5F5F5F;
    font-weight: 600;
    margin-bottom: 5px;
    letter-spacing: 1px;
}
#currenttablelbl {
    color: #5F5F5F;
    font-size: 26px;
}
#newtablediv {
    text-align: center;
    font-size: 17px;
    font-weight: 600;
    letter-spacing: 1px;
    color: #000000;
    display: flex;
    flex-direction: column;
    width: 50%;
    margin-left: 25%;
    margin-right: 25%;
    margin-top: 15px;
}
#select {
    height: 37px;
    padding-left: 40%;
    border-radius: 5px;
    font-size: 26px;
    border: 0.5px solid #C3B8AB;
}
#tablechangefooter {
    background-color: #E8E8E8;
}
#changetablecancel {
    border: 1px solid #FD6943;
    background-color: transparent;
    color: #FD6943;
    width: 25%;
    
}
#changetableupdate {
    background-color: #FD6943;
    border: 1px solid #FD6943;
    width: 60%;
   
}





#product-name-prices {
    display: flex;
    padding-left: 5%;
    padding-right: 5%;
}
#product-card-name {
    font-size: 14px;
    font-weight: 500;
    color: black;
    flex: 3;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
#product-card-price {
    width: 45px;
    flex: 1;
    font-size: 14px;
    font-weight: 500;
    color: #32B2D8;
    text-align: right;
    letter-spacing: 1px;
}
#Product-card-description {
    display: flex;
    justify-content: space-between;
    padding-left: 5%;
    padding-right: 5%;
}
#product-modifierlist {
    font-size: 12px;
    font-weight: 400;
    display: flex;
    flex-direction: column;
    color: #707070;
    line-height: 16px;
}
#Product-manager {
    margin-top: 8px;
    margin: 0;
    padding: 0;
    border: 0;
}
#product-manager-variant {
    bottom: 16px;
    right: 16px;
    width: 121px;
    transition: width .2s,border-radius .2s;
    display: inline-flex;
    flex-direction: row-reverse;
    align-items: center;
    background-color: #fff;
    margin-top: 3px;
}
#delete-product-count {
    border: none;
    outline: none;
    padding: 0;
    margin: 0;
    margin-left: 10px;
    background-color: #fff;
    height: 35px;
}
.increase-product-count {
    border: none;
    outline: none;
    padding: 0;
    margin: 0;
    background-color: #ECECEC;
    border-radius: 0px 4px 4px 0px;
    width: 40px;
    height: 25px;
    padding: 0 4px;
}
.productQty {
    font-size: 14px;
    font-weight: 700;
    width: calc(100% - 48px);
    color: #333;
    text-align: center;
    background-color: #f8f8f8;
    padding-top: 2.1px;
    padding-bottom: 2.1px;
    min-width: 25px;
}
.Decrease-product-count {
    border: none;
    outline: none;
    margin: 0;
    background-color: #ECECEC;
    width: 40px;
    height: 25px;
    padding: 0 4px;
    border-radius: 4px 0px 0px 4px;
}
#payment-logo {
    margin: 3px;
    margin-top: 5px;
    width: 30px;
    margin-left: -110px;
}
#ordercartlbl {
    font-size: 20px;
    position: absolute;
    font-weight: 500;
    margin: 0;
    top: 5px;
}
#amountgrp {
    padding-top: 30px;
    text-align: center;
    font-weight: 600;
    font-size: 40px;
}
#totalamountlbl {
    margin: 0;
    font-size: 16px;
    font-weight: 600;
}
#plspaylbl {
    font-size: 19px;
    font-weight: 700;
    font-family: 'Poppins';
    color: #FD6943;
}
#Thankyoulbl {
    text-align: center;
    font-size: 17px;
    font-weight: 500;
    margin-bottom: 120px;
    letter-spacing: 7px;
}
#Editorderbtn {
    width: 40%;
    background-color: Transparent;
    border-radius: 2px;
    font-size: 13px;
    height: 48px;
    color: #FD6943;
    border: solid 2px #FD6943;
}
#paymentgrp {
    margin-top: 20px;
    margin-bottom: 50px;
}
#paymentcard {
    margin-top: 12px;
    background-color: white;
    width: 92%;
    margin-left: 4%;
    box-shadow: 0px 4px 8px 0 rgb(0 0 0 / 20%);
    min-height: 60px;
    padding-top: 7px;
    padding-bottom: 7px;
    min-height: 70px;
}
#payment-details {
    display: flex;
    align-items: center;
    min-height: 52px;
}
#order-id {
    flex: 2;
    font-weight: 500;
    color: black;
    text-align: left;
    font-size: 12px;
    text-align: center;
}
#order-name {
    width: 100px;
    flex: 3;
    font-size: 14px;
    font-weight: 500;
    color: black;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
#order-variations {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
#order-variations span {
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
}
#order-modifierlist {
    display: flex;
    font-size: 12px;
    flex-direction: column;
    color: #707070;
    line-height: 16px;
    font-weight: 400;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
#order-count {
    flex: 1;
    text-align: center;
    font-weight: 500;
    font-size: 14px;
}
#Order-price {
    flex: 2;
    text-align: center;
    font-weight: 500;
    color: #32B2D8;
    font-size: 14px;
}

    @media (min-width:576px) {
        .container, .container-lg, .container-md, .container-sm, .container-xl {
            max-width: 100%;
        }
    }


    @media (min-width:769px) {
        #search-col, #nav-div, #ordercart-col, #containergrp {
            padding-left: 15%;
            padding-right: 15%;
        }
    }

    @media (min-width:769px) {
        #CartImage {
            margin-right: 12.4%;
            right: 25px;
        }
    }

    @media (min-width:900px) {
        #CartImage {
            margin-right: 12.6%;
            right: 25px;
        }
    }

    @media (min-width:1000px) {
        #CartImage {
            margin-right: 12.8%;
            right: 25px;
        }
    }

    @media (min-width:1400px) {
        #CartImage {
            margin-right: 13.5%;
            right: 25px;
        }
    }
    /* Style the links inside the navigation bar */
    .topnav a {
        float: left;
        display: block;
        color: #f2f2f2;
        text-align: center;
        padding: 14px 16px;
        text-decoration: none;
        font-size: 17px;
    }

/* Add an active class to highlight the current page */
/*.active {
    background-color: #FF000F;
    color: white;
}*/

/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
    display: none;
}

/* Dropdown container - needed to position the dropdown content */
.dropdown {
    float: left;
    overflow: hidden;
}

    /* Style the dropdown button to fit inside the topnav */
    .dropdown .dropbtn {
        font-size: 17px;
        border: none;
        outline: none;
        color: white;
        padding: 14px 16px;
        background-color: inherit;
        font-family: inherit;
        margin: 0;
    }

/* Style the dropdown content (hidden by default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

    /* Style the links inside the dropdown */
    .dropdown-content a {
        float: none;
        color: black;
        padding: 12px 16px;
        text-decoration: none;
        display: block;
        text-align: left;
    }

/* Add a dark background on topnav links and the dropdown button on hover */
/*.topnav a:hover, .dropdown:hover .dropbtn {
    background-color: #555;
    color: white;
}*/

/* Add a grey background to dropdown links on hover */
/*.dropdown-content a:hover {
    background-color: #ddd;
    color: black;
}*/

/* Show the dropdown menu when the user moves the mouse over the dropdown button */
/*.dropdown:hover .dropdown-content {
    display: block;
}*/

/* When the screen is less than 600 pixels wide, hide all links, except for the first one ("Home"). Show the link that contains should open and close the topnav (.icon) */
@media screen and (max-width: 600px) {
    .topnav a:not(:first-child), .dropdown .dropbtn {
        display: none;
    }

    .topnav a.icon {
        float: right;
        display: block;
    }
}

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens (display the links vertically instead of horizontally) */
@media screen and (max-width: 600px) {
    .topnav.responsive {
        
    }

        .topnav.responsive a.icon {
            position: absolute;
            right: 0;
            top: 0;
        }

        .topnav.responsive a {
            float: none;
            display: block;
            text-align: left;
        }

        .topnav.responsive .dropdown {
            float: none;
        }

        .topnav.responsive .dropdown-content {
            position: relative;
        }

        .topnav.responsive .dropdown .dropbtn {
            display: block;
            width: 100%;
            text-align: left;
        }
}
/*#txtSearch {
    height: 35px;
    width: 100%;
    font-size: larger;
    font-weight: bold;
}*/
.card {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    max-width: 300px;
    margin: auto;
    text-align: center;
    font-family: arial;
}

.price {
    font-size: 22px;
    position: absolute;
    color: #00bfff;
    text-align: center;
    width: 100%;
    bottom: 65px;
}

.card button {
    border: none;
    outline: 0;
    padding: 12px;
    color: white;
    background-color: #ff000f;
    text-align: center;
    cursor: pointer;
    width: 100%;
    font-size: 18px;
}

    .card button:hover {
        opacity: 0.7;
    }
.affix {
    top: 20px;
    z-index: 9999 !important;
}
::-webkit-scrollbar {
    width: 5px;
    height: 4px;
}

 Track 
::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    border-radius: 20px;
}

 Handle 
::-webkit-scrollbar-thumb {
    background: gray;
    border-radius: 10px;
}

     Handle on hover 
    ::-webkit-scrollbar-thumb:hover {
        background: #b30000;
    }
/*#DishGroupUl {
    list-style-type: none;
    padding-left: 2px;
}
    #DishGroupUl li {
        border: solid 1px darkgrey;
        padding-bottom: 0px;
        margin: 2px;
        text-align: center;
        height: 9vh;
    }
        #DishGroupUl li div {
            background-color: gray;
            height:100%;
        }
        #DishGroupUl li label {
            text-align: center;
            color: #ffffff;
            padding-bottom: 0px;
            word-break: break-word;
            font-size: smaller;
            font-weight: bold;
            font-family: monospace;
            cursor: pointer;
            width: 100%;
            height: 100%;
            text-overflow: ellipsis;
            overflow: hidden;
        }*/
.card {
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%);
    max-width: 130px;
    margin: 5px;
    text-align: center;
    font-family: arial;
    float: left;
    position: relative;
    width: 100%;
}
/*#DishDetails div {
    position: relative;
    height: 37vh;
}
    #DishDetails div img {
       height: 40%;
    }
    #DishDetails div h1 {
        font-size: 15px;
        margin-top: 2px;
        margin-bottom: 2px;
        font-weight: bold;
    }
    #DishDetails div p {
        font-size: 18px;
        margin : 0px 0px 2px;
    }
        #DishDetails div p button {
            padding: 5px;
        }*/
.AddtoCartButton {
    position: absolute;    
    bottom: 4px;
    width: 100%;
}
.PlusandMinusItem {
    width: 100%;
    margin: 0px;
    padding: -1px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    bottom: 3%;
    position: absolute;
    bottom: 40px;
}
    .PlusandMinusItem button {
        width: 20%;
        height: 4vh;
        margin: 2px;
        background-color: #b3b7b9;
        font-size: 15px;
        font-weight: bold;
        padding: 0px;
        border: 0px;
        line-height: 0px;
    }
    .PlusandMinusItem input[type="text"] {
        text-align: center;
        width: 35%;
        float: left;
        height: 20px;        
        position: relative;
        text-align: center;
        outline: none;
    }
.LiDiv{
    
}
#DivShowGroupSelection {
    text-align: center;
    justify-content: center;
    display: flex;
    align-items: center;
}
#h1ShowGroupSelection {
    font-size: large;
    padding-top:200px;
}
.photo {
    background-image: url(../images/Cart_4.png);
    width: 45px;
    height: 45px;
    background-repeat: no-repeat;
    padding-left: 15px;
    padding-top: 8px;
}
/*#CartImage {
    position: absolute;
    top: -24px;*/
    /* left: 253px; */
    /*width: 57px;
    padding: 3px;
    text-align: center;
    background-color: transparent;*/
    /* border: 1px solid red; */
    /*color: #ff000f;
    font-size: larger;
    font-weight: bold;
}*/
#GrdModifier tr:nth-child(even) {
    background-color: #484848;
}

#GrdModifier tr:nth-child(odd) {
    background-color: #5c5c5c;
}

#GrdModifier tr:hover {
    background-color: #91a37f;
}

#GrdModifier tr.highlight td {
    background-color: #ccc;
}

#GrdModifier tr.highlight td {
    background-color: #83e91c;
}

#GrdModifier {
    font-family: Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

#GrdModifier tbody tr td {
    color: white;
    font-size: 14px;
    font-family: arial;
    font-weight: bold;
}

    #GrdModifier td, #GrdItemList th {
        border: 1px inset #525151;      
    }

#GrdModifier th {
    padding-top: 5px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #383838;
    color: #a0e151;
    border-radius: 10px;
}

#GrdModifier thead tr:last-child td:first-child {
    border-bottom-left-radius: 10px;
}

#GrdModifier thead tr:last-child td:last-child {
    border-bottom-right-radius: 10px;
}

    #GrdModifier.selected {
        color: red;
        background-color: yellow;
    }
@media screen and (min-width: 280px) {
    #card {
        max-width: 45.5%;
    }
    #txtSearch{
        width:50%
    }
}
@media screen and (min-width: 375px) {
    #card {
        max-width: 45.6%;
    }
}
@media screen and (min-width: 635px) {
    #card {
        max-width: 30.6%;
    }
}

@media screen and (min-width: 825px) {
    #card {
        max-width: 31.6%;
    }
}
@media screen and (min-width: 1010px) {
    #card {
        max-width: 23.6%;
    }
}